## rust-rustix-linux-procfs 0.1.1

=== debian/changelog ===
rust-rustix-linux-procfs (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package rustix-linux-procfs 0.1.1 from crates.io using debcargo 2.7.11
  * Relax dependency on rustix.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 06 Oct 2025 00:21:51 +0000

rust-rustix-linux-procfs (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package rustix-linux-procfs 0.1.1 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:15:08 +0000

rust-rustix-linux-procfs (0.1.1-1) experimental; urgency=medium

  * Package rustix-linux-procfs 0.1.1 from crates.io using debcargo 2.7.10

 -- NoisyCoil <noisycoil@debian.org>  Sun, 07 Sep 2025 01:38:38 +0200
