=== debian/control ===
Source: rust-rustix-linux-procfs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>,
 librust-rustix+alloc-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+pty-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix+std-dev (>= 0.38.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix-linux-procfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix-linux-procfs
Homepage: https://github.com/sunfishcode/rustix-linux-procfs
X-Cargo-Crate: rustix-linux-procfs

Package: librust-rustix-linux-procfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.5.2-~~),
 librust-rustix+alloc-dev (>= 0.38.37-~~),
 librust-rustix+fs-dev (>= 0.38.37-~~),
 librust-rustix+pty-dev (>= 0.38.37-~~),
 librust-rustix+std-dev (>= 0.38.37-~~)
Provides:
 librust-rustix-linux-procfs+default-dev (= ${binary:Version}),
 librust-rustix-linux-procfs+std-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0+default-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0+std-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1+default-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1+std-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1.1-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1.1+default-dev (= ${binary:Version}),
 librust-rustix-linux-procfs-0.1.1+std-dev (= ${binary:Version})
Description: Utilities for opening Linux procfs files and directories - Rust source code
 Source code for Debianized Rust crate "rustix-linux-procfs"
