=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-linux-procfs 0.1.1 --all-targets --all-features
Features: test-name=rust-rustix-linux-procfs:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix+std-dev (>= 0.38.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-linux-procfs 0.1.1 --all-targets
Features: test-name=librust-rustix-linux-procfs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix+std-dev (>= 0.38.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-linux-procfs 0.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-rustix-linux-procfs-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix+std-dev (>= 0.38.37-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix-linux-procfs 0.1.1 --all-targets --no-default-features
Features: test-name=librust-rustix-linux-procfs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-rustix+std-dev (>= 0.38.37-~~), @
Restrictions: allow-stderr, skip-not-installable
